body{
	margin:0;
	color:#353636;
	font:18px/24px Arial, Helvetica, sans-serif;
	background:#fff;
}
#login_title {
    height: 60px;
}
#login_title ul {
    width: 100%;
    margin: 0;
    padding: 0;
}
#login_title ul li {
    list-style: none outside none;
    float: left;
    font-size: 35px;
    margin-left: 0;
    line-height: 47px;
}
#login_title .last_links {
    float: right;
    font-size: 12px;
}
#login_title ul li a, #login_title ul li a:hover {
    color: #fff;
}



#right a {
    margin-left: 10px;
   
}
#radius {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background:url(../images/bg-box7.png) no-repeat;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin: 0px;
    padding: 0px;
    height: 13px;
    width: 944px;
}
.radius_bottom {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
	background:url(../images/bg-box7.png) no-repeat;
    background-origin: padding-box;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 13px;
    padding: 0;    
    width: 944px;
}
.login_bottom {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
	background:url(../images/radius_bottom.jpg) no-repeat;
    background-origin: padding-box;
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 15px;
    padding: 0;    
    width: 920px;
}
.wrapper {
    width:980px;
    margin: 30px auto;
}
#scroll {
    height: auto;
    max-height: 250px;    
    overflow-x: hidden;
    overflow-y: scroll;
    width: 550px;
}

img{border-style:none;}
a{
	text-decoration:none;
	color:#00788a;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	color: #010101;    
    vertical-align: middle;
	outline: none;
}
textarea {
	resize: none;
}

form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
	width:980px;
	margin:0 -10px;
	padding:31px 0 0;
}
#header{
	overflow:hidden;
	padding:0 0 50px 10px;
}
.logo{
	float:left;
	background:url(../images/logo.gif) no-repeat;
	width:192px;
	height:99px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 40px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.slogan{
	float:left;
	background:url(../images/text-linking.gif) no-repeat;
	width:167px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	margin:19px 0 0;
}
#login_back {
    background-color: #363636;
    border: none;    
    width: 918px;
    color:#FFFFFF;
    padding-bottom: 0;
    padding-left: 13px;
    padding-right: 13px;
    line-height: 35px;
    padding-bottom: 0px;   
}
.title {
    padding: 20px 10px;
    font-size: 25px;
}
#login_box {    
    color:#333;   
    background-attachment: scroll;
    background-clip: border-box;  
	background:url(../images/radius.jpg) no-repeat;  
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    background-color: #fff;
    width: 920px;
}
#login {
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    font-size:14px;
    padding: 20px;
}
#login a {
    font-size: 12px;
    color:#666666;
}
.login_btn {
    Text-Decoration: none;
    padding: 7px 13px;
    font-weight: bold;
    font-family: arial;
    font-size: 13px;
    color: white;
    background: #F15C23;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border: none;
    outline: none;
    cursor:pointer;
}
.top_link {
    float:right;
    color:#FFFFFF;
    font-size: 12px;
}
.top_link a {
    color:#FFFFFF;
    font-size: 12px;
}

.frg {
    color:#333;
    padding-left: 7px;
    font-size: 14px;
    font-weight:bold;
}
.message .messageText {
    font-size: 12px;
    margin-left: 8px;
}
.btn, .button, .formulaButton, .btnWhatsNew {
    background: none;
    border: none;
    color: #fff;
}
.btn1 str span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
	background:url(../images/bg-btn_small.png) no-repeat;  
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    height: 37px;
    padding-bottom: 0;
    padding-left: 28px;
    padding-right: 18px;
    padding-top: 12px;
}
ul li, ol li {
    font-size: 14px;
    margin-left: 1.5em;
    padding-left: 0;
}
.message .messageText h4 {
    display: block;
    font-weight: bold;
     font-size: 14px;
}
h3{
    -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    color: #939598;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.notes {
    background: #f6f1cd;
    vertical-align: top;
}
.notes_last {
    border: 2px solid #f6f1cd;
    text-align: left;
}
.hd3 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-variant: normal;
    font-weight: bold;  
    text-align: center;
    margin: 0 auto;
    padding-bottom: 15px;
}
.sortby_row {
    background-color: #E3E8F0;
    border-bottom-color: #B2C9E4;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #B2C9E4;
    border-top-style: solid;
    border-top-width: 1px;
    color: #464646;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    margin-bottom: -1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    /*position: relative;*/
    width: 100%;
}
.custPopup_bottom{
    background-color: white;
	background:url(../images/POPUP_BOTTOM.png) 12px 0 no-repeat;  
    border-width: 0px;    
    border-style: solid;
    z-index: 9999;
    left: 50%;
    padding:10px;
    position: absolute;
    width: 550px;
    margin-left: -250px;
    top:400px;
    box-shadow: 2px 2px 12px #000;
}
.custPopup{
    background-color: white;
	background:url(../images/POPUP_TOP_SD.png) 10px 0 no-repeat;  
    border-width: 0px;    
    border-style: solid;
    z-index: 9999;
    left: 50%;
    padding:10px;
    padding-top: 30px;
    position: absolute;
    width: 550px;
    margin-left: -250px;
    top:200px;
    
}
.custPopup_mid{
    background: url(../images/POPUP_MID_SD.png) repeat-y; 
    width: 570px;
    margin: 0 auto;
    padding: 0 10px;
    
}
#custPopups {
	background-image: url(../images/POPUP_BOTTOM_SD.png);
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 570px 30px;
    padding-bottom: 30px;
    width: 570px;
    
}
#custPopups table tr td {
    padding: 5px 15px;
    font-size:12px;
    border-bottom: 1px solid #fff; 
    background: #F6F1CD;  
}

.popupBackground{
	background: url(../images/0.5-OPACITY.png) repeat;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    height: 100%;
    left: -5px;    
    position: absolute;
    top: 0;
    width: 981px;
    z-index: 9998;
    
}
#close {
    height: 40px;
    width: 40px;
    position: absolute;
    right: -15px;
    top: -15px;
}
#nav{
	padding:0;
	margin:13px -10px 0 0;
	list-style:none;
	float:right;
	width:478px;
	font-size:17px;
}
#nav li{
	float:left;
	border-left:2px solid #f6a01a;
}
#nav li:first-child{border:none;}
#nav a{
	display:table-cell;
	vertical-align:middle;
	width:86px;
	height:76px;
	text-align:center;
	padding:0 4px;
}
*+html #nav a{display:block;}
#main{
	width:100%;
	padding:0 0 23px;
}
#main:after{
	content:'';
	display:block;
	clear:both;
}
.twocolumns{
	width:100%;
	padding:0 0 10px;
}
.twocolumns:after{
	content:'';
	display:block;
	clear:both;
}
#main .box,
#main .box .holder{background:url(../images/bg-box1.gif) no-repeat;}
#main .orange,
#main .orange .holder{background:url(../images/bg-box2.gif) no-repeat;}
#main .box{
	width:478px;
	margin:0 -18px 24px 0;
	text-align:center;
}
#main .box .holder{
	background-position:-483px 100%;
	padding:10px 4px 4px;
}
#main .box .title{
	display:block;
	font-size:32px;
	line-height:38px;
	letter-spacing:-1px;
	color:#fff;
	margin:0 0 12px;
}
#main .unit,
#main .unit .holder{background:url(../images/bg-unit.png) no-repeat;}
#main .unit{
	width:470px;
	background-position:-475px 100%;
	padding:0 0 8px;
}
#main .unit .holder{
	padding:14px 27px 6px;
	overflow:hidden;
}
.box .search{
	overflow:hidden;
	display:inline-block;
}
.box .search .text{
	float:left;
	background:url(../images/bg-text.gif) no-repeat;
	padding:0 3px;
}
.box .search .text input{
	float:left;
	margin:0;
	height:26px;
	background:none;
	border:none;
	padding:6px 6px 8px 7px;
	width:295px;
}
.box .search .btn-search{
	float:left;
	background:url(../images/btn-search.gif) no-repeat;
	width:100px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border:none;
	cursor:pointer;
}
#main .box .unit .title{
	float:left;
	font-size:21px;
	line-height:26px;
	color:#010101;
	padding:7px 0 7px 12px;
	margin:0;
}
.box .unit .btn-go{
	float:right;
	background:url(../images/btn-go.gif) no-repeat;
	width:100px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 1px 0 0;
}
#main .img-holder{
	width:476px;
	margin:0 -39px 0 0;
	position:relative;
	float:right;
}
.img-holder img{vertical-align:top;}
.img-holder .description,
.img-holder .description .holder{background:url(../images/bg-description.png) no-repeat;}
.img-holder .description{
	background-position:-475px 100%;
	padding:0 0 8px;
	position:absolute;
	left:3px;
	bottom:4px;
	font-size:16px;
	line-height:20px;
	color:#010101;
	width:470px;
}
.img-holder .description .holder{padding:9px 11px 2px;}
.img-holder .description ul{
	padding:0;
	margin:0;
	list-style:none;
}
.img-holder .description ul li{
	display:inline;
	background:url(../images/separator-description.gif) no-repeat 0 3px;
	padding:0 8px 0 13px;
}
.img-holder .description ul li:first-child{
	background:none;
	padding-left:0;
}
#main h1{
	font-size:48px;
	line-height:57px;
	font-weight:normal;
	color:#f15d22;
	margin:0 0 18px;
}
#main p{margin:0 0 23px;}
#main .caption{
	display:block;
	padding:6px 0 0;
	letter-spacing:-1px;
}
#main .caption a{color:#353636;}
#main .mark{
	color:#f15d22;
	letter-spacing:-1px;
}
#content {
	width:982px;
	margin:0 0 0 -5px;
	overflow:hidden;
	
}
.content-holder {background:url(../images/bg-box8.gif) no-repeat;}
.content-frame {
	overflow:hidden;
	width:942px;
	padding:13px 20px 18px;	
}
.top-nav {
	overflow:hidden;
	color:#939598;
	padding:0 4px 7px 0;
	font-size:14px;
	margin:0 0 13px;
	border-bottom:1px solid #939598;
}
.top-nav a {color:#939598;}
.btn-back {float:right;}
.breadcrumbs {
	padding:0;
	margin:0;
	list-style:none;
}
.breadcrumbs li {
	float:left;
	padding:0 5px 0 14px;
	background:url(../images/arrow.gif) no-repeat 0 50%;
}
.breadcrumbs li:first-child {
	background:none;
	padding:0 5px 0 0;
}
#content .title {
	padding:0 0 17px;
	overflow:hidden;
}
#content .title .add-block {
	float:right;
	text-align:right;
	width:420px;
}
.btn {
	display:block;
	overflow:hidden;
}
.btn a {
	float:right;
	color:#fff;
	cursor:pointer;
	padding:0 12px 0 0;
	background:url(../images/bg-btn.png) no-repeat 100% -56px;
}
.btn a:hover {text-decoration:none;}
.btn a span {
	float:left;
	height:37px;
	padding:12px 18px 0 28px;
	background:url(../images/bg-btn.png) no-repeat;
}
#content .title h2 {
	font:bold 22px/24px Arial, Helvetica, sans-serif;
	margin:0 0 21px;
	color:#f15d22;
}
#content .title dl {
	margin:-16px 0 0;
	color:#000;
}
#content .title dl dt {
	float:left;
	padding:0 5px 0 0;
}
#content .title dl dd {
	overflow:hidden;
	padding:0 0 5px;
	font-weight:bold;
}
.block-data {
	width:944px;
	padding:13px 0 0;
	margin:0 0 18px;
	background:url(../images/bg-box7.png) no-repeat;
}
.block-data .holder {
	width:100%;
	padding:0 0 13px;
	background:url(../images/bg-box7.png) no-repeat 100% 100%;
}
.block-data .frame {
	width:100%;
	background:#00788a;
}
.block-data .frame:after {
	display:block;
	clear:both;
	content:"";
}
.block-data .inner {
	width:936px;
	float:left;
	position:relative;
	margin:-3px 0 -9px;
	padding:0 4px
}
.table-data {
	width:100%;
	color:#000;
	font-size:11px;
	line-height:13px;
	border-collapse:collapse;
}
.table-data th {
	color:#fff;
	width:66px;
	padding:0 3px 10px;
	vertical-align:top;
}
.table-data td {
	padding:5px 5px 3px;
	background:#fff;
	width:62px;
	vertical-align:top;
	text-align:center;
}
.table-data .td-first-left {background:#fff url(../images/bg-td-first-l.gif) no-repeat;}
.table-data .td-first-right {background:#fff url(../images/bg-td-first-r.gif) no-repeat 100% 0;}
.table-data .plus {
	color:#939598;
	font-weight:bold;
}
.table-data .minus {
	color:#000;
	font-weight:bold;
}

/*///////////////////////////////*/

.table-data1 {
	width:100%;
	color:#000;
	font-size:11px;
	line-height:13px;
	border-collapse:collapse;
}
.table-data1 th {
	color:#fff;
	width:66px;
	padding:0 3px 10px;
	vertical-align:top;
}
.table-data1 td {
	padding:5px 5px 3px;
	background:#fff;
	width:62px;
	vertical-align:top;
	text-align:center;
}
.table-data1 .td-first-left {background:#fff}
.table-data1 .td-first-right {background:#fff;}
.table-data1 .plus {
	color:#939598;
	font-weight:bold;
}
.table-data1 .minus {
	color:#000;
	font-weight:bold;
}
/*///////////////////////////////*/
.info-block {
	overflow:hidden;
	background:#fff;
	font-size:11px;
	line-height:13px;
	color:#000;
	padding:0;
}
.last-info-block {
	background:url(../images/bg-box9-b.png) no-repeat 0 0;
	height: 7px;
}
.info-block .holder {
	overflow:hidden;
	background:#f6f1cd;
	font-size:11px;
	line-height:13px;
	
	color:#000;
	width:auto;
	padding:4px 0 0 10px;
}
.last-info-block .holder {min-height:49px;}
.info-block h3 {
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#939598;
	margin:0;
}
#main .info-block p {margin:0;}
.info-block .mark2 {color:#776100;}
.info-block .mark3 {color:#00788a;}
.address {
	width:152px;
	float:right;
	position:relative;
	margin:-4px 0 0;
	background:#fff;
	padding:0 0 0 6px;
}
.info-block address {
	border:1px solid #f6f1cd;
	border-width:1px 0 1px 1px;
	font-style:normal;
	text-align:left;
	min-height:55px;
	padding:3px 5px 0;
}
.block-data address strong {
	font-weight:normal;
	color:#939598;
	display:block;
}
.info-block address a {color:#000;}
.gold-block {
	width:344px;
	background:#f6a01a url(../images/bg-box10.gif) no-repeat;
}
.gold-block .holder {
	overflow:hidden;
	padding:14px 4px 4px;
	background:url(../images/bg-box10.gif) no-repeat 100% 100%;
}
.gold-block .block {
	width:336px;
	background:#fff url(../images/bg-box11.gif) no-repeat;
}
.gold-block .block-holder {
	overflow:hidden;
	padding:0;
	padding-bottom: 7px;
	background:url(../images/bg-box11.gif) no-repeat 100% 100%;
}
.gold-block h3 {
	font:bold 18px/20px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
	margin:0 0 14px;
}
.data-list {
	padding:0;
	margin:0;
	overflow:hidden;
	list-style:none;
	font-size:11px;
	line-height:14px;
	color:#010101;
}
.data-list li {
	overflow:hidden;
	padding:5px 12px;
	font-size:11px;
}
.data-list li.mark-line {background:#f6f1cd;}
.data-list li span {
	float:right;
	width:60px;
}
#footer{padding:0 0 46px 10px;}
#footer .items{
	padding:0;
	margin:0 -10px 10px 0;
	list-style:none;
	overflow:hidden;
}
#footer .items li{
	float:left;
	width:227px;
	margin:0 0 0 24px;
}
#footer .items li:first-child{margin:0;}
#footer .items a,
#footer .items .holder{
	display:block;
	background:url(../images/bg-box3.gif) no-repeat;
	font-size:16px;
	line-height:20px;
	text-align:center;
	color:#fff;
}
#footer .items .blue a,
#footer .items .blue .holder{background:url(../images/bg-box4.gif) no-repeat;}
#footer .items .orange a,
#footer .items .orange .holder{background:url(../images/bg-box5.gif) no-repeat;}
#footer .items .violet a,
#footer .items .violet .holder{background:url(../images/bg-box6.gif) no-repeat;}
#footer .items .holder,
#footer .items .blue .holder,
#footer .items .orange .holder,
#footer .items .violet .holder{
	background-position:-232px 100%;
	padding:13px 4px 4px;
}
#footer .items .title{
	display:block;
	font-size:22px;
	line-height:26px;
	font-weight:normal;
	margin:0 0 1px;
}
#footer .items .text{
	display:block;
	margin:0 0 14px;
}
#footer .items img{vertical-align:top;}
